IF OBJECT_ID('[Udsatte børn og unge].[DimUBUDstKodeHandicapKompenserende]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUDstKodeHandicapKompenserende] WHERE [DimUBUDstKodeHandicapKompenserendeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUDstKodeHandicapKompenserende]([DimUBUDstKodeHandicapKompenserendeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUDstKodeHandicapKompenserende] SET
   [Beskrivelse] = 'Ukendt'
	,[Paragraf2023] = 'Ukendt'
	,[Paragraf2024] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUDstKodeHandicapKompenserendeID] = -1
END
GO
